Bug 591281 - Save to: "RHEL" is confusing. Should be Save to Bugzilla
Summary: Save to: "RHEL" is confusing. Should be Save to Bugzilla
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: report   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Gavin Romig-Koch
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 582286 592638
TreeView+ depends on / blocked
 
Reported: 2010-05-11 19:34 UTC by Alexander Todorov
Modified: 2010-07-02 19:48 UTC (History)
1 user (show)

Fixed In Version: report-0.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 592638 (view as bug list)
Environment:
Last Closed: 2010-07-02 19:48:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of query buttons (1.64 KB, image/png)
2010-05-11 19:34 UTC, Alexander Todorov
no flags Details

Description Alexander Todorov 2010-05-11 19:34:11 UTC
Created attachment 413234 [details]
screenshot of query buttons

Description of problem:
When traceback happens anaconda offers to save the traceback data. In text mode the text says:

Where do you want to send this report:
[localsave] [scp] [RHEL]

The button titled "RHEL" will save to Bugzilla. The name is confusing. Rename to "Bugzilla", see attached screenshot.

Version-Release number of selected component (if applicable):
anaconda-13.21.36-1.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Hit bug #591275
2. Select to Save the traceback
3.

Comment 1 RHEL Product and Program Management 2010-05-11 20:31:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Alexander Todorov 2010-05-11 21:03:01 UTC
Same thing in GUI mode as well.

Comment 3 Gavin Romig-Koch 2010-05-15 21:18:22 UTC
The RHEL config and plugin needs to be renamed RHEL-BUGZILLA.
The Strata config needs to be renamed RHEL-RHT-INTERNAL.  The strata plugin should remain named 'strata'.

(Once the Strata server is available outside RHT, then the RHEL-RHT-INTERNAL config can be renamed RHEL).

Comment 4 Gavin Romig-Koch 2010-05-17 21:11:16 UTC
"RHEL" has been renamed "RHEL-bugzilla.redhat.com"

Comment 5 Gavin Romig-Koch 2010-05-17 21:13:33 UTC
Fix pushed in to fedoraproject src repo.

Comment 7 Alexander Todorov 2010-05-25 15:12:45 UTC
Snapshot #5 (0523.0) now says "RHEL-bugzilla.redhat.com" (used for bug #595290). Moving to VERIFIED.

Comment 8 releng-rhel@redhat.com 2010-07-02 19:48:06 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.